Bug 467173 - Suggest to add tool tip to Help icon
Suggest to add tool tip to Help icon
Status: CLOSED WORKSFORME
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Mo Morsi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 03:58 EDT by koka xiong
Modified: 2010-03-16 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 13:10:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2008-10-16 03:58:58 EDT
Description of problem:
This is a minor suggestion.Suggest to add tool tip to Help icon.

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Put the mouse on the Help icon

  
Actual results:
There is no tool tip.

Expected results:
Suggest to add a tool tip.

Additional info:
Comment 1 Hugh Brock 2008-10-17 15:42:22 EDT
Makes sense to me.
Comment 2 Mo Morsi 2008-10-27 13:10:42 EDT
Fixed. Added tooltip which reads 'Help'.

Note You need to log in before you can comment on or make changes to this bug.